<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="addUserTitle">Vytvoření uživatele</item>
		<item id="addUserDetail">Vytvoření nového uživatele a nastavení základních informací.</item>
		<item id="userName">Jméno uživatele</item>
		<item id="password">Heslo</item>
		<item id="confirmPassword">Potvrzení hesla</item>
		<item id="userType">Typ uživatele</item>
		<item id="admin">administrator</item>
		<item id="operator">Oprátor</item>
		<item id="initialAuth">Základní oprávnění</item>
		<item id="defaultAuth">Výchozí oprávnění</item>
		<item id="noneAuth">Bez oprávnění</item>
		<item id="lockUser">Zablokování uživatele</item>
		<item id="email">E-mail</item>
		<item id="phone">Telefon</item>
		<item id="description">Popis</item>
	</items>
</languageInfo>
